ANON-INFO(8)

NAME
anon-info - shows Tor apt repository status and Tor package version

SYNOPSIS
anon-info

DESCRIPTION
Shows non-comment deb lines in /etc/apt/sources.list.d/ and the version number of the 'tor' package.

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).